﻿@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);


/*---------------------------- According --------------------------------*/

.accordion {
	border-top:#442525 1px solid;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	padding:15px 40px;
	margin:0 0 3px 0;
	position:relative;
	background-color:#442525;
	cursor:pointer;
}
.accordion.accordion-close:hover {
	background-color:#442525;
}
.accordion:before {
	content: "\f10c";
	font-family: FontAwesome;
	font-weight: bold;
	/*--adjust as necessary--*/
    color: #fff;
	font-size: 8px;
	position: absolute;
	top:50%;
	left: 22px;
	margin:-4px 0px 0px 0px;
}
.accordion-open {
	background: #442525;
	color: #fff;
}
.accordion-open span, .accordion-close span {
	display:block;
	float:right;
	padding:3px 10px 0 0;
}
.accordion-open span:before, .accordion-close span:before {
	content: "";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	/*--adjust as necessary--*/
    color: #fff;
	font-size: 16px;
	margin: -7px 0 0;
	position: absolute;
	right: 20px;
	top: 50%;
}
.accordion-close span:before {
	content: "\f107";
}
.clear {
	clear:both
}
